[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.OnEditButtonClick

Event handler for when the Edit button is clicked

## Declaration

Source position: grids.pas line 1060

`protected property TCustomGrid.OnEditButtonClick: TNotifyEvent read FOnEditButtonClick write FOnEditButtonClick;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.